<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>ParallelRunnerSuite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b8b9e9">  <td>24/03/08 17:34:28</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_1.executor()[pri:0, instance:TestPackage.Test_Class_1@3e6104fc]">executor</td> 
  <td>TestNG-tests-1@1388563249</td>   <td></td> </tr>
<tr bgcolor="e868be">  <td>24/03/08 17:34:28</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_2.executor()[pri:0, instance:TestPackage.Test_Class_2@66c92293]">executor</td> 
  <td>TestNG-tests-2@1839962989</td>   <td></td> </tr>
<tr bgcolor="df8c61">  <td>24/03/08 17:34:28</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_3.executor()[pri:0, instance:TestPackage.Test_Class_3@13ad5cd3]">executor</td> 
  <td>TestNG-tests-3@661047965</td>   <td></td> </tr>
<tr bgcolor="81dc6a">  <td>24/03/08 17:34:28</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test_Class_4.executor()[pri:0, instance:TestPackage.Test_Class_4@39de3d36]">executor</td> 
  <td>TestNG-tests-4@1705072168</td>   <td></td> </tr>
</table>
